.column_ways,
.column_subways,
.column_cities,
.column_cars,
.column_date{
    float: left;
    padding: 20px 0;
}

.column_ways,
.column_subways,
.column_cities,
.column_cars{
    width: 330px;
}
.column_date{
    width: 170px;
}

.label label {
    margin-left: 17px;
}

.add_trip__button{
    width: 100%;
}



/***********************************************ticket_order begin*********************************************/
.ticket_order {
    margin-top: 10px;
}
.bus_kind {
	width: 31.37%;
	float: left;
	margin-right: 30px;
	border: 2px solid #5180a0;
	box-sizing: border-box;
	display: inline-block;
}
.bus_photo {
	height: 300px;
}
.bus_photo-img {
	width: 360px;
	height: 100%;
}
/*.bus_photo-name {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
	position: relative;
	top: -62px;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.01) 100%);
	height: 20%;
	z-index: 1000;
	padding: 30px 15px 0 0;
	box-sizing: border-box;
}*/
.order_detail,
.order_detail-time,
.order_detail-day {
	font-family: "ArialNarrow";
	font-size: 23px;
	color: #266189;
	display: inline-block;
}
.order_detail-time {
	margin-right: 25px;
}
.order_detail {
	padding: 25px 20px;
}
.order_detail-type,
.detail-departure-type {
	display: inline-block;
	float: left;
	color: #266189;
	font-size: 17px;
}
.order_detail-town,
.detail-departure-point {
		display: inline;
		color: #878383;
		font-size: 17px;
		hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
}
.order_detail-date {
	margin: 0px 20px 20px 20px;
	/*height: 125px;*/
	box-sizing: border-box;
}
.change_route-button {
	margin: 0px 20px 30px 20px;
}
.change_route-button button.change-button {
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	background: #266189;
	border: none;
	cursor: pointer;
	font-family: "ArialNarrow";
	height: 45px;
	border-radius: 4px;
	width: 155px;
	box-sizing: border-box;
}
.change_route-button {
	text-align: left;
}
.booking_form {
	display: inline-block;
	width: 66%;
}
.some_info {
	margin: 3px 20px 20px 20px;
}
.some_info p{
	font-family: "ArialNarrow";
	font-size: 16px;
	color: #919292;
	margin: 0;
}
.ticket_book {
	margin-bottom: 15px;
}
.form_row-gray {
	background: rgba(242, 242, 242, 0.8);
	padding: 20px 25px;
}
.ticket_-selected-kind, 
.ticket_route{
	font-size: 19px;
	color: #646262;
	font-weight: normal;
	font-family: "ArialNarrow";
}
.ticket_route{
width: 20%;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: normal;
white-space: nowrap;
text-align: center;
}
.ticket_-selected-kind {
	width: 12%;
}
.separator {
	display: inline-block;
	width: 6px;
	height: 6px;
	background: #646262;
	border-radius: 100%;
	margin: 0 8px 2px 8px;
}
.fill_form {
	background: #fff;
	-webkit-box-shadow: 2px 1px 5px 0px rgba(198,198,198,1);
	-moz-box-shadow: 2px 1px 5px 0px rgba(198,198,198,1);
	box-shadow: 2px 1px 5px 0px rgba(198,198,198,1);
}
.fill_form-fields {
	padding: 30px 20px 45px 25px;
}
.previous_order,
.previous_ticket {
	font-size: 16px;
	color: #646262;
	background: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	font-family: "ArialNarrow";
}
.previous_order {
	margin-right: 30px;
}
.previous_order i,
.previous_ticket i{
	margin: 7px;
}
.fill_input {
	font-family: "ArialNarrow";
	font-size: 16px;
	color: #a6a3a3;
	background: transparent;
	border: 1px solid #c6c6c6;
	padding: 10px 12px;
	box-sizing: border-box;
	height: 44px;
}
.user_surname,
.user_name,
.user_patronymic {
	/*width: 192px;*/
	width: 188px;
}
.user_nationality {
	width: 129px;
}
.user_identification{
	width: 155px;
}
.user_phone {
	width: 133px;
	margin-right: 0!important;					   
}
.user_bithdate {
	width: 133px;
	/*margin-left: 3px;*/
}
.user_passport {
	/*width: 188px;*/
    width: 173px;
}
.user_gender {
	width: 100px;
}
.fill_form-fields select {
	background: transparent url(images/sel.png) no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important;
	background-position: 97px 10px;
}
.fill_form-fields select.user_gender {
	background-position: 75px 18px;
}
.fill_form-fields select.user_nationality {
	background-position: 164px 18px;
}
.fill_form-fields select.user_identification{
	background-position: 207px 18px;
}
.row_input {
	margin-top: 5px;
	height: 47px;		  
}
.row_btns {
	margin-bottom: 12px;
}
.ticket_payment {
	-moz-border-image: url(images/border.png) 30 round round;
    -webkit-border-image: url(images/border.png) 30 round round; 
    -o-border-image: url(images/border.png) 30 round round;
    border-image: url(images/border.png) 30 round round;
	border-top: url(images/border.png);
	/*height: 2px;*/
	padding: 35px 0px 30px 25px;
	box-sizing: border-box;
}
.data_for_get_ticket {
	width: 325px;
	/*padding: 35px 20px;*/
	float: left;
	width: 28.6%;
}
.ticket_payment-text{
	margin-bottom: 8px;
}
.ticket_payment-text p{
	font-family: "ArialNarrow";
	font-size: 17px;
	color: #646262;
	margin: 0;
}
.ticket_payment-input{
	width: 100%;
	font-family: "ArialNarrow";
	font-size: 16px;
	color: #7e7e7e;
	border: 1px solid #b9b7b7;
	padding: 10px 15px;
	box-sizing: border-box;
	height: 45px;
	background: transparent;
	margin-top: 8px;
}
.user_authorization {
	margin-top: 15px;
}
.user_authorization,
.user_authorization a{
	font-family: "ArialNarrow";
	font-size: 16px;
	color: #266189;
}
.ticket_payment-confirm {
	width: 775px;
	width: 67%;
	display: inline-block;
	margin-left: 4%;
	margin-top: 7px;
}
.user_promocode{
	width: 195px;
	font-family: "ArialNarrow";
	font-size: 16px;
	color: #7e7e7e;
	border: 1px solid #b9b7b7;
	padding: 10px 25px;
	box-sizing: border-box;
	height: 45px;
	background: transparent;
}
.button_recount{
	width: 155px;
	font-family: "ArialNarrow";
	font-size: 16px;
	color: #fff;
	border: 1px solid transparent;
	text-transform: uppercase;
	padding: 10px 25px;
	box-sizing: border-box;
	height: 45px;
	background: rgba(207, 207, 207, 0.8);
	margin-left: -4px;
	cursor: pointer;
}
.button_recount:hover{
	background: #b2b2b2;
}
.ticket_promocode {
	display: inline-block;
	float: left;
}
.ticket_payment-total {
	text-align: right;
	line-height: 42px;
}

.total_price-title,
.ticket_payment-price,
.ticket_payment-total_price,
.ticket_payment-total-ico {
	display: inline-block;
}
.total_price-title {
	font-family: "ArialNarrow";
	font-size: 23px;
	color: #646262;
}
.ticket_payment-price {
	font-family: "Arial";
	font-size: 30px;
	color: #000;
	font-weight: bold;
}
.ticket_payment-informed{
	margin-top: 45px;
}
.ticket_payment-informed,
.ticket_payment-agreement {
	font-family: "ArialNarrow";
	font-size: 17px;
	color: #7c7979;
	display: inline-block;
	float: left;
}
.ticket_payment-agreement {
	width: 60%;
	line-height: 32px;
	/*margin-left: 30px;*/
	padding: 5px;
}
.ticket_add_footer{
    margin-top: 45px;
}

.informed:not(checked),
.agreement:not(checked) {
    position: absolute;
    opacity: 0;
}
.informed:not(checked) + label,
.agreement:not(checked) + label {
    position: relative;
    padding: 0 0 0 25px;
}
.informed:not(checked) + label::before,
.agreement:not(checked) + label::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 15px;
    height: 15px;
    border: 1px solid #ababab;
    border-radius: 3px;
    background: transparent;
}
.informed:checked + label::before,
.agreement:checked + label::before {
    content: '\f00c';
     font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
}
.ticket_payment-agreement a{
	color: #596a9a;
}
.ticket_payment-button {
	margin-top: 40px;
}
.ticket_payment-button button{
	font-family: "ArialNarrow";
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	background: #cccccc;
	height: 45px;
	border: 1px solid transparent;
	border-radius: 2px;
	cursor: pointer;
}
.ticket_payment-button button:hover{
	background: #ff932b;
}
/*informed + label {
    cursor: pointer;
    font-size: 15px;
    font-family: "Open Sans";
    color: #666565;
}*/
/************************************************ticket_order end**********************************************/




/*******ticket_buy begin************************************/
.ticket-step {
	font-family: "ArialNarrow";
	font-size: 30px;
	color: #266189;
	text-transform: uppercase;
}
.ticket-step span {
	display: inline-block;
	width: 40px;
	height: 40px;
	border: 1px solid #266189;
	border-radius: 50%;
	text-align: center;
	line-height: 39px;
}
.ticket_buy-title {
	height: 45px;
	width: 100%;
	/*border: 1px solid #939fa7;*/
	box-sizing: border-box;
}
.ticket_buy-item {
	display: inline-block;
	float: left;
	color: #fff;
	font-size: 17px;
	height: 100%;
	background: #266189;
	box-sizing: border-box;
}
.ticket_buy-title-sign {
	width: 5%;
	margin-right: 0.149%;
	text-align: center;
	padding-top: 13px;
	box-sizing: border-box;
}
.ticket_buy-title-ride {
	width: 29%;
	padding-left: 25px;
	padding-top: 11px;
}
.ticket_buy-title-departure {
	width: 39.9999%;
	/*padding-left: 20px;*/
	padding-top: 11px;
}
.departure-point {
	max-width: 66%;
}
.depurture-place{
	max-width: 60%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ticket_buy-title-data {
	width: 17%;
	text-align: center;
	padding-top: 11px;
}
.ticket_buy-title-total {
	width: 8.853%;
	padding-left: 15px;
	padding-top: 11px;
}
.ticket_buy {
	margin-top: 10px;
}
.ticket_buy-main {
	padding: 20px 0;
	width: 100%;
	box-sizing: border-box;
}
.bus_kind {
	width: 31.37%;
	float: left;
	margin-right: 30px;
	border: 2px solid #5180a0;
	box-sizing: border-box;
	display: inline-block;
}
.bus_photo {
	height: 300px;
}
.bus_photo-img {
	width: 360px;
	height: 100%;
	overflow: hidden;
}
/*.bus_photo-name {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
	position: relative;
	top: -60px;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.01) 100%);
	height: 20%;
	z-index: 1000;
	padding: 30px 15px 0 0;
	box-sizing: border-box;
}*/
.bus_model {
	padding: 25px 20px;
}
.bus_model-title,
.bus_photo-title,
.model_seats-title {
	display: inline-block;
	float: left;
	color: #266189;
	font-size: 17px;
}
.bus_model-kind,
.model_seats-all,
.bus_photo-name,
.model_seats-have {
		display: inline-block;
		color: #878383;
		font-size: 17px;
}
.bus_kind-characteristics {
	margin: 0px 20px 25px 20px;
	/*height: 125px;*/
	box-sizing: border-box;
}
.characteristics-item,
.characteristics-slash {
	display: inline;
	color: #878383;
	font-size: 17px;
	hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
}
.booking_form {
	display: inline-block;
	width: 66%;

}
.choose_route {
	height: 90px;
}
.calendar_form {
	padding: 30px 0px 50px 0;
	display: inline-block;
	width: 100%;
}
.calendar-row {
	border-bottom: 1px solid #e2e1e1;
}
.calendar-item {
	display: inline-block;
	/*float: left;*/
	/*height: 30px;*/
}
.calendar-month {
	font-size: 18px;
	color: #646262;
	width: 98px;
	margin-left: 20px;
}
.calendar-day {
	font-size: 18px;
	color: #a6a3a3;
	width: 7.48%;
	text-align: center;
	line-height: 27px;
	border-radius: 5px;
}
/*.calendar-day:nth-child(12n+1) {*/
.calendar-day:nth-child(11n+1) {
	clear: both;
	margin-left: 15.4%;
}
.calendar-day.active,
.calendar-day:hover{
	background: #2a5f86;
	color: #fff;
	cursor: pointer;
}
.ticket_book-item {
	display: inline-block;
}
.ticket_book-row {
	padding: 15px 25px;
	background: rgba(242, 242, 242, 0.8);
	-webkit-box-shadow: 2px 1px 6px 0px rgba(198,198,198,1);
	-moz-box-shadow: 2px 1px 6px 0px rgba(198,198,198,1);
	box-shadow: 2px 1px 6px 0px rgba(198,198,198,1);
}
.ticket_info_wrapper {
	padding: 30px 20px 45px 25px;
	background: #fff;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(198,198,198,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(198,198,198,1);
	box-shadow: 2px 2px 5px 0px rgba(198,198,198,1);
	margin-bottom: 15px;
}
.ticket_book-row:nth-of-type(2n) {
	background: transparent;
}
/*.ticket_book-row-gray {*/
	/*background: rgba(242, 242, 242, 0.8);*/
/*}*/
.ticket-ico-number {
	background: url(images/tic_booked.png) center no-repeat;
	width: 57px;
	height: 27px;
	color: #fff;
	text-align: center;
	line-height: 29px;

}
.ticket-booked-number{
	font-size: 19px;
	color: #266189;
	padding: 0 15px;
	width: 9%;
}
.ticket-booked-place {
	font-size: 19px;
	color: #646262;
	width: 18%;
	text-align: right;
}
.ticket-booked-place-number {
	font-weight: bold;
}
/*.ticket_kind-select select.ticket_kind {
	cursor: pointer;
	font-size: 19px;
	color: #646262;
	background: transparent url(images/sel_kind.png) no-repeat;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important;
	width: 85%;
	background-position: 97px 10px;
	font-weight: normal;
	font-family: "ArialNarrow";
	margin-left: 15px;
}
.ticket_kind-select {
	width: 18%;
}
.ticket_kind-select select.ticket_kind option {
	color: #757373;
	background: rgba(242, 242, 242, 0.8);
}*/
.ticket_info_wrapper select.user_gender {
    background-position: 75px 18px;
}
.ticket_info_wrapper select.user_nationality {
    background-position: 106px 18px;
}


.ticket_info_wrapper select.user_identification {
    background-position: 130px 18px;
}
.ticket_info_wrapper select {
    background: transparent url(images/sel.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;

    -ms-appearance: none;
    appearance: none !important;
    background-position: 97px 10px;
}

 select option[disabled]{
	opacity: .25;
}
.ticket_info_wrapper .fill_input{
	margin-right: 6px;
}
.ticket_info_wrapper .fill_input:nth-child(4n){
	margin-right: 0;
}
input:focus, select:focus, textarea:focus{
	color: #656363;
}
.ticket_price {
	width: 39%;
	font-size: 19px;
	color: #646262;
	font-weight: bold;
	text-align: center;
}
.ticket_price select.ticket_kind {
	font-size: 19px;
	color: #646262;
	background: transparent url(images/sel_kind.png) no-repeat;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position: 97px 10px;
	font-family: "ArialNarrow";
	margin-left: 15px;
}
.ticket-button {
	width: 19%;
	text-align: right;
}
.ticket-button button.delete_ticket {
	font-size: 17px;
	color: #646262;
	background: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	font-family: "ArialNarrow";
}

.ticket-button button.delete_ticket:hover{
	text-decoration: underline;
}
.ticket-button button.delete_ticket:hover i.fa-times:before{
	color: #ff0000;
}

.ticket-button button.delete_ticket i.fa-times{
	padding: 0 7px;
}
.ticket-ico-add {
	padding-top: 5px;
	box-sizing: border-box;
}
.ticket-button button.add_ticket {
	font-size: 19px;
	color: #266189;
	background: transparent;
	border: none;
	cursor: pointer;
	font-family: "ArialNarrow";
	padding: 0 0 0 14px;
}

.ticket_order-button button.order-button:disabled {
	background: #c7e299;
}

.ticket_order-button button.order-button {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	background: #8bcf17;
	border: none;
	cursor: pointer;
	font-family: "ArialNarrow";
	height: 45px;
	width: 170px;
}

.ticket_order-button button.order-button:hover:enabled{
	color: #8bcf17;
    background: transparent;
    border: 2px solid #8bcf17;
}


.ticket_order-button {
	text-align: right;
}
.ticket_book-row_button{
	cursor: pointer;
}

.ticket_book-row_button:hover .add_ticket { 
	opacity:.9;
}
.ticket_book-row_button:hover .add_ticket { 
	text-decoration: underline;
}
.previous_orders {
	float: left;
}
.previous_orders_button {
    display: inline-block;
	cursor: pointer;
    vertical-align: middle;
    font-family: "ArialNarrow";
    font-size: 16px;
    color: #656363;
    line-height: 20px;
    padding: 2px;
	margin-bottom: 10px;
	text-decoration: none;
}

.previous_orders_button:hover {
	color: #266189;
	text-decoration: none;
}

.previous_orders_button span {
	padding-left: 8px;
}

/**********************************************ticket_buy end*******************************/

.popup-window {
    padding: 20px;
    /*height: 400px !important;
    overflow-y: scroll;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popup-window * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popup-window *:before,
.popup-window *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popup-window .clearfix {
	
}

.popup-window .clearfix:before,
.popup-window .clearfix:after	{
	display: table;
	content: " ";
}

.popup-window .clearfix:after {
	clear: both;
}


.popup-window a {
    -webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

.popup_previous_orders_block {
	min-width: 600px;
}

.ppob_row {
	margin-bottom: 10px;
}

.popup_previous_orders_block .ppob_row:last-child {
	margin-bottom: 0px;
}

.ppob_title {
	display: block;
    float: right;
	width: 50%;
	font-family: "ArialNarrow";
    font-size: 19px;
    color: #266189;
    line-height: 30px;	
	text-align: center;
	text-transform: uppercase;
}

.ppob_search {
	display: block;
	width: 50%;
}

.ppob_search_data {
    display: inline-block;
    font-family: "ArialNarrow";
    font-size: 16px;
    line-height: 28px;
    color: #a6a3a3;
    background: transparent;
    border: 1px solid #c6c6c6;
    padding: 0px 10px;
    height: 30px;
    width: 40%;
	margin-right: 15px;
	float: left;
}

.popup_previous_orders_block .table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.popup_previous_orders_block .table {
	margin-bottom: 0px;
	background-color: #f2f2f2;
	width: 100%;
	max-width: 100%;
	border-spacing: 0;
    border-collapse: collapse;
}

.popup_previous_orders_block .table > tbody { 
	display: block;
    height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

.popup_previous_orders_block .table-striped > thead > tr {
    background-color: #266189;
	display: block;
}

.popup_previous_orders_block .table > thead > tr > th, 
.popup_previous_orders_block .table > tbody > tr > th, 
.popup_previous_orders_block .table > tfoot > tr > th {
	padding: 12px 5px 12px 5px;
	border: none;
	vertical-align: middle;
	text-align: center !important;
	white-space: nowrap;
	max-width: 120px;
}

.popup_previous_orders_block .table > thead > tr > th:nth-of-type(1), 
.popup_previous_orders_block .table > thead > tr > th:nth-of-type(2), 
.popup_previous_orders_block .table > thead > tr > th:nth-of-type(3) {
	text-align: left;
}

.popup_previous_orders_block .table > thead > tr > th a,
.popup_previous_orders_block .table > tbody > tr > th a, 
.popup_previous_orders_block .table > tfoot > tr > th a {
	display: inline-block;
	font-family: "ArialNarrow";
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
}

.popup_previous_orders_block .table > thead > tr > th a:hover,
.popup_previous_orders_block .table > tbody > tr > th a:hover, 
.popup_previous_orders_block .table > tfoot > tr > th a:hover {
	text-decoration: underline;	
}

.popup_previous_orders_block .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #fff;
}

.popup_previous_orders_block .table > tbody > tr {
	cursor: pointer;
}

.popup_previous_orders_block .table > tbody > tr.active *,
.popup_previous_orders_block .table > tbody > tr:hover * {
	color: #2a5f86 !important;
	border-color: #2a5f86;
}

.ppob_tr {
	
}

.popup_previous_orders_block .table > thead > tr > td, 
.popup_previous_orders_block .table > tbody > tr > td, 
.popup_previous_orders_block .table > tfoot > tr > td {
	font-family: "ArialNarrow";
	font-size: 16px;
	line-height: 20px;
	color: #646262;
	padding: 15px 5px 15px 5px;
	border: none;
	vertical-align: middle;
	text-align: center !important;
    white-space: nowrap;
    max-width: 120px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ppob_last_name {
	text-align: left !important;
	min-width: 120px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.ppob_first_name {
	text-align: left !important;
	width: 130px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.ppob_middle_name {
	text-align: left !important;
	min-width: 120px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.ppob_zakaz_date {
	min-width: 120px;
}

.ppob_phone {
	min-width: 120px;
}

.ppob_ticket_age_group {
	min-width: 120px;
}

.ppob_number_ticket {
	min-width: 120px;
}

.ppob_gender {
	min-width: 120px;
}

.ppob_nationality {
	min-width: 120px;
}

.ppob_document_type {
	min-width: 120px;
}

.ppob_document_number {
	min-width: 120px;
}

.ppob_birth_date {
	min-width: 120px;
}

.ppob_checkbox {
	width: 50px;
}

/* Скрываем реальный чекбокс */
.ppob_checkbox .ppob_checkbox_input {
    display: none;
}
 
/* Задаем внешний вид для нашего кастомного чекбокса. Все обязательные свойства прокомментированы, остальные же свойства меняйте по вашему усмотрению */
.ppob_checkbox .ppob_checkbox-custom {
    position: relative;      /* Обязательно задаем, чтобы мы могли абсолютным образом позиционировать псевдоэлемент внютри нашего кастомного чекбокса */
    width: 14px;             /* Обязательно задаем ширину */
    height: 14px;            /* Обязательно задаем высоту */
    border: 1px solid #a9a9a9;
    border-radius: 2px;
}
 
/* Кастомный чекбокс и лейбл центрируем по вертикали. Если вам это не требуется, то вы можете убрать свойство vertical-align: middle из данного правила, но свойство display: inline-block обязательно должно быть */
.ppob_checkbox .ppob_checkbox-custom,
.ppob_checkbox .label {
    display: inline-block;
    vertical-align: middle;
}
 
/* Если реальный чекбокс у нас отмечен, то тогда добавляем данный признак и к нашему кастомному чекбоксу  */
.ppob_checkbox .ppob_checkbox_input:checked + .ppob_checkbox-custom::before {
    content: "";             /* Добавляем наш псевдоэлемент */
    display: block;          /* Делаем его блочным элементом */
    position: absolute;      /* Позиционируем его абсолютным образом */
 
    /* Задаем расстояние от верхней, правой, нижней и левой границы */
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
 
    background: #266189;     /* Добавляем фон. Если требуется, можете поставить сюда картинку в виде "галочки", которая будет символизировать, что чекбокс отмечен */
    border-radius: 2px;
}

.ppob_nav {
    display: block;
    float: left;
    width: 33%;
    margin-top: 6px;
    /*text-align: center;*/	
}

.ppob_nav b,
.ppob_nav a {
    display: inline-block;
    font-family: "ArialNarrow";
    font-size: 16px;
    line-height: 20px;
    color: #656363;
	text-transform: uppercase;
    text-decoration: none;
	padding: 0px 2px;
	font-weight: normal;
}

.ppob_nav b,
.ppob_nav a:hover,
.ppob_nav a.active {
	color: #266189;
	text-decoration: underline;
}

.ppob_count {
    display: block;
    float: left;
    width: 33%;
    margin-top: 6px;
    text-align: center;
}

.ppob_count ul {
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}

.ppob_count li {
    display: inline-block;
	margin-right: 10px;
}

.ppob_count li:last-child {
	margin-right: 0px;
}

.ppob_count li a {
    display: inline-block;
    font-family: "ArialNarrow";
    font-size: 16px;
    line-height: 20px;
    color: #656363;
	text-transform: uppercase;
    text-decoration: none;
	padding: 0px 2px;
}

.ppob_count li a:hover,
.ppob_count li a.active {
	color: #266189;
	text-decoration: underline;
}

.ppob_submit_btn {
    display: block;
    float: right;
    width: 110px;
    height: 35px;
    border: 1px solid #266189;
    border-radius: 4px;
    background-color: #266189;
    vertical-align: middle;
    font-family: "ArialNarrow";
    font-size: 14px;
    color: #fff;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
	cursor: pointer;
}

.ppob_submit_btn:hover {
    background-color: #fff;
    color: #266189;
    text-decoration: none;
}
.ppob_submit_btn.disabled {
	background: #26618960;
	border: none;
	cursor: default;
}
.ppob_submit_btn.disabled:hover {
	background: #26618960;
	color: #fff;
}
/*jquery ui begin*/
	.ui-selectmenu-text {
    margin-right: 30px;
	}
	.trip_add {
		margin-top: 30px;
		margin-bottom: 95px;
		display: inline-block;
	}
	.trip_add .column_ways, 
	.trip_add .column_cities, 
	.trip_add .column_subways, 
	.trip_add .column_cars,
	.trip_add .column_date,
	.ticket_buy .column_subways, 
	.ticket_buy .column_cities, 
	.ticket_buy .column_cities_to{ 
	/*.ticket_buy .column_date{*/
		padding: 20px 0 10px 0;
		background: #fff;
		margin-right: 7px;
		-webkit-box-shadow: 3px 0px 5px 0px rgba(198,198,198,1);
		-moz-box-shadow: 3px 0px 5px 0px rgba(198,198,198,1);
		box-shadow: 3px 0px 5px 0px rgba(198,198,198,1);
		border: 1px solid white;

	}


	.ticket_buy .column_subways .ui-selectmenu-button,
	.ticket_buy .column_cities .ui-selectmenu-button,
	.ticket_buy .column_cities_to .ui-selectmenu-button{
	    width: 100%;
    }

	.ticket_buy .column_subways{
		width: 265px;
    }

	.ticket_buy .column_cities{
		width: 240px;
	}

	.ticket_buy .column_cities_to{
		width: 240px;
		float:left;
		margin-right:0;
	}

	.trip_add .column_cities,
	.trip_add .column_ways {
		width: 290px;
	}
	.trip_add .column_subways {
		width: 280px;
	}
	.trip_add .column_cars {
		width: 240px;
		display: none;
	}
	.trip_add .column_date {
		width: 190px;
	}
	.trip_add .label{
		padding: 0 0 3px 0;
	}
	.trip_add .label label {
		font-family: "ArialNarrow";
		font-size: 13px;
		color: #c6c6c6;
		text-transform: uppercase;
		margin-left: 30px;
	}
	.trip_add .ui-button {
    	padding: 0.4em 1.5em;
	}
	.add_trip__button {
	    width: 88.9%;
	    margin-top: 25px;
		background: #cfcfcf;
		border: 1px solid transparent;
		color: #fff;
		text-transform: uppercase;
	}
	.trip_add input.add_trip__button{
	    height: 45px;
	    display: none;
	}
	.add_trip__button:hover{
		background: #ff932b;
		color: #fff;
	}
	.ui-selectmenu-button.ui-button {
		width: 100%;
		box-sizing: border-box;
	}
	.ui-state-hover .ui-icon, 
	.ui-state-focus .ui-icon, 
	.ui-button:hover .ui-icon, 
	.ui-button:focus .ui-icon {
		background: url(images/select-hov.png) left center no-repeat !important;
		width: 26px;
		height: 20px;
	}
	.ui-button .ui-icon {
		background: url(images/select.png) left center no-repeat !important;
		width: 26px;
		height: 20px;
	}
	.column_date input {
		height: 31px;
		font-family: "ArialNarrow";
		font-size: 21px;
		color: #2a5f86;
		width: 123px;
		margin-left: 30px;
		border: 1px solid transparent;
		border-bottom: 1px dashed #2a5f86;
		background: transparent url(images/calendar.png);
		background-position: right center;
		background-repeat: no-repeat;
	}
	.ui-corner-all, 
	.ui-corner-top, 
	.ui-corner-left, 
	.ui-corner-tl {
		border-radius: inherit;
	}
	.ui-state-default,
	.ui-widget-content 
	.ui-state-default, 
	.ui-widget-header .ui-state-default, 
	.ui-selectmenu-button.ui-button,
	html .ui-button.ui-state-disabled:hover, 
	html .ui-button.ui-state-disabled:active{
		font-weight: normal;
		color: #646262;
		font-size: 19px;
		font-family: "ArialNarrow";
	}
	.ui-state-default,
	.ui-selectmenu-button.ui-button,
	html .ui-button.ui-state-disabled:hover, 
	html .ui-button.ui-state-disabled:active{
		border: 1px solid transparent;
		background: #fff;
	}
	.ui-state-hover, 
	.ui-state-focus, 
	.ui-button:hover, 
	.ui-button:focus {
		border: 1px solid transparent;
	
	}
	.ui-state-active, 
	.ui-widget-content .ui-state-active, 
	.ui-widget-header .ui-state-active, 
	a.ui-button:active, 
	.ui-button:active, 
	.ui-button .ui-state-active:hover {
	    border: 1px solid transparent;
	    background: #f6f6f6;
	    font-weight: normal;
	    color: #646262;
	}
	.ui-state-default, 
	.ui-widget-content .ui-state-default{
		border: 1px solid #c5c5c5;
	}
	.ui-widget-content {
	    color: #646262;
	}
	.ui-widget {
	    font-family: "ArialNarrow";
	    font-size: 19px;
	}



.tickets_can_buy__free{
	float: left;
	margin-right: 20px;
	color: green;
	margin-bottom: 20px;
}
.tickets_can_buy__free.tickets_can_buy__order_minus {
	color: red;
}

.tickets_can_buy__ordered{
	float: left;
	margin-right: 20px;
	color: blue;
	margin-bottom: 20px;
}

.tickets_can_buy__price{
	float: right;
	margin-right: 20px;
	color: blue;
	margin-bottom: 20px;
}

.tickets_can_buy__order{
	float: right;
	color: blue;
}
.tickets_can_buy__order.tickets_can_buy__order_minus{
	color: red;
}

.ticket_buy.ticket_backward {
    display: none;
}

.ticket_buy .button_add_reverse_ticket{
	float: right;
    margin-right: 6px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    background: #266189;
    border: none;
    cursor: pointer;
    font-family: "PTSans";
    height: 40px;
    border-radius: 5px;
    width: 250px;
}

.ticket_buy .button_add_reverse_ticket:hover{
	color: #266189;
    background: transparent;
    border: 2px solid #266189;
}


.popup_previous_orders_block .table > tbody > tr > td .storynon {
	color: red !important;
}
.user_surname_div,
.user_name_div,
.user_patronymic_div,
.user_phone_div,
.user_passport_div,
.user_bithdate_div,
.user_identification_div,
.user_nationality_div,
.user_gender_div {
	float:left;
}
.all_error {
	border: 1px solid #f22029!important;
}
.tooltip_all_error {
	position: relative;
}
.tooltip_all_error:before {
    text-align: center;
    content: attr(data);
    background: rgba(255, 255, 255, 0.97);
    color: black;
    padding: 36px;
    position: absolute;
    right: 101%;
    top: 38%;
    width: auto;
    white-space: nowrap;
    /* border-radius: 5px; */
    font-size: 18px;
    border: 1px solid red;
}

.tooltip_all_error:after {
  content:'';
    position: absolute;
    left: -1%;
    border: 7px solid transparent;
    border-left: 7px solid black;
    top: 56%;
}

.tooltip-new {
	position: relative;
	/*z-index: 999;*/
	z-index: 100;
	border: 1px solid #f22029!important;
}

.tooltip-new::before {
	content: attr(data);
	position: absolute;
	font-size: 17px;
    font-family: "ArialNarrow";
	background: #fff;
	z-index: 1000;
	bottom: 100%;
	margin: 10px 0;
	padding: 15px 0;
	text-align: center;
 	color: #000;
	opacity: 1;
	cursor: default;
	border: 1px solid #f22029;
	white-space: nowrap;
	width: 100%;
}

.tooltip-new::after {
	content: '';
	position: absolute;
	width: 40px;
	height: 60px;
	background: url(images/tool.svg) no-repeat center center;
	background-size: 100%;
	top: -13%;
	left:70%;
	margin-left:-8px;
	z-index: 2000;
}

.calendar_form.tooltip-new::before,
.ticket_book-row.tooltip-new::before {
	content: attr(data);
	position: absolute;
	font-size: 17px;
    font-family: "ArialNarrow";
	background: #fff;
	z-index: 1000;
	bottom: 100%;
	margin: 10px 0;
	padding: 15px 0;
	text-align: center;
 	color: #000;
	opacity: 1;
	cursor: default;
	border: 1px solid #f22029;
	white-space: nowrap;
	left: 25%;
    width: 400px;
}
.calendar_form.tooltip-new::after,
.ticket_book-row.tooltip-new::after {
	content: '';
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(images/tool.svg) no-repeat center center;
	background-size: 100%;
	top: -11px;
	left: 55%;
	margin-left:-8px;
	z-index: 2000;
}
.ticket_payment-agreement.tooltip-new::before {
	content: attr(data);
	position: absolute;
	font-size: 17px;
    font-family: "ArialNarrow";
	background: #fff;
	z-index: 1000;
	bottom: 100%;
	margin: 10px 0;
	padding: 15px 0;
	text-align: center;
 	color: #000;
	opacity: 1;
	cursor: default;
	border: 1px solid #f22029;
	white-space: nowrap;
	width: 600px;
    left: 8%;
}
.ticket_payment-agreement.tooltip-new::after {
	content: '';
	position: absolute;
	width: 40px;
	height: 30px;
	background: url(images/tool.svg) no-repeat center center;
	background-size: 100%;
	top: -11px;
	left: 88%;
	margin-left:-8px;
	z-index: 2000;
}
.error_bus {
	border: 1px solid red!important;
}

.tooltip {
	position: relative;
	z-index: 999;
}

.tooltip::before {
	content: attr(data);
	position: absolute;
	font-size: 17px;
    font-family: "ArialNarrow";
	background: #fff;
	z-index: 1000;
	bottom: 120%;
	padding: 11px 12px;
	text-align: center;
 	color: #000;
	opacity: 1;
	cursor: default;
	border: 1px solid #f22029;
	width: calc(100% - 32px);
}

.tooltip::after {
	content:'';
    position: absolute;
    left: 45%;
    border: 7px solid transparent;
    border-top-color: black;  
	border-bottom: 0;
    top: -20%;
}
.user_phone_div.tooltip::before {
	content: attr(data);
	position: absolute;
	font-size: 17px;
    font-family: "ArialNarrow";
	background: #fff;
	z-index: 1000;
	bottom: 120%;
	padding: 11px 12px;
	text-align: center;
 	color: #000;
	opacity: 1;
	cursor: default;
	border: 1px solid #f22029;
	width: 107px;
}

.user_phone_div.tooltip::after {
	content:'';
    position: absolute;
    left: 45%;
    border: 7px solid transparent;
    border-top-color: black;  
	border-bottom: 0;
    top: -20%;
}
.user_passport_div.tooltip::before,
.user_bithdate_div.tooltip::before {
	content: attr(data);
	position: absolute;
	font-size: 17px;
    font-family: "ArialNarrow";
	background: #fff;
	z-index: 1000;
	top: 120%;
	padding: 11px 12px;
	text-align: center;
 	color: #000;
	opacity: 1;
	cursor: default;
	border: 1px solid #f22029;
	width: calc(100% - 32px);
	height: 40px;
}

.user_passport_div.tooltip::after,
.user_bithdate_div.tooltip::after {
	content:'';
    position: absolute;
    left: 45%;
    border: 7px solid transparent;
    border-top-color: black;  
	top: 89%;
    transform: rotate(180deg);
}
.user_passport_div.tooltip::before {
	line-height: 40px;
}
.user_identification_div .ui-selectmenu-button.ui-button{
	width: 155px;
	height: 44px;
	font-family: "ArialNarrow";
    font-size: 16px;
    color: #a6a3a3;
    border: 1px solid #c6c6c6;
    padding: 10px 12px;
	border-radius: 0;
    margin-right: 6px;
	line-height: 22px;
}
.user_nationality_div .ui-selectmenu-button.ui-button{
	width: 129px;
	height: 44px;
	font-family: "ArialNarrow";
    font-size: 16px;
    color: #a6a3a3;
    border: 1px solid #c6c6c6;
    padding: 10px 12px;
	border-radius: 0;
    margin-right: 6px;
	line-height: 22px;
}
.user_gender_div .ui-selectmenu-button.ui-button{
	width: 100px;
	height: 44px;
	font-family: "ArialNarrow";
    font-size: 16px;
    color: #a6a3a3;
    border: 1px solid #c6c6c6;
    padding: 10px 12px;
	border-radius: 0;
    margin-right: 6px;
	line-height: 22px;
}
.user_identification_div .ui-button .ui-icon, 
.user_nationality_div .ui-button .ui-icon, 
.user_gender_div .ui-button .ui-icon {
    background: url(images/sel.png) left center no-repeat !important;
    width: 10px;
    top: 2px;
}
.user_identification_div .ui-button .ui-selectmenu-text, 
.user_nationality_div .ui-button .ui-selectmenu-text, 
.user_gender_div .ui-button .ui-selectmenu-text {
    margin-right: 2px;
}
.ppob_history {
	position: absolute;
	opacity: 0;
}
.label_history {
	width: 100%;
	padding: 10px 30px;
	background: #e5e5e5;
	cursor: pointer;
	font-weight: bold;
	font-size: 18px;
	color: #7f7f7f;
	transition: background 0.1s, color 0.1s;
}

.ppob_history:focus + .label_history {
	box-shadow: inset 0px 0px 0px 3px #2aa1c0;
	z-index: 1;
}

.ppob_history:checked + .label_history {
	background: #fff;
	color: #000;
	border: 1px solid;
}

@media (min-width: 600px) {
	.label_history {
		width: auto;
	}
}